Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
StringsListSelectionWidgetInterface.h File Reference
`#include <tulip/tulipconf.h>`
`#include <vector>`
`#include <string>`
`#include <QtGui/QWidget>`
Include dependency graph for StringsListSelectionWidgetInterface.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::StringsListSelectionWidgetInterface

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012